MESAM 1.0

From Protege Wiki

Jump to: navigation, search

MESAM 1.0

Version 1.0
Plugin MESAM
Last update August 1, 2009
Download MESAM 1.0
Compatible Protege Version

Dependency

The following dependencies exist for MESAM 1.0:

not available

Changelog

see page for more details

Personal tools